uuid:
  -
    value: aafb39e4-42dc-4755-b2d9-1c9cad5db0c9
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_crowdriff_right
    target_type: paragraphs_type
    target_uuid: 4b002562-03e8-456d-ac47-86e72de4c0ba
status:
  -
    value: true
created:
  -
    value: '2019-10-30T11:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: 'Ancient Olympia, Peloponnese'
field_in_content_crowdriff:
  -
    value: '<script id="cr-init__98ebefd6b5c84601" src="https://starling.crowdriff.com/js/crowdriff.js" async></script>'
field_text_with_summary:
  -
    value: "<p>Sacred to Zeus, the father of gods and man, where the Οlympic Games were born. At the archaeological site of Olympia stood one of the wonders of the ancient world, the enormous gold and ivory statue of the god by Pheidias.</p>\r\n"
    format: basic_html
    processed: "<p>Sacred to Zeus, the father of gods and man, where the Οlympic Games were born. At the archaeological site of Olympia stood one of the wonders of the ancient world, the enormous gold and ivory statue of the god by Pheidias.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Ancient Olympia'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
